Please support VectorLinux!

Author Topic: Catfish for VL 5.8 Standard  (Read 1672 times)

carsten

  • Vectorite
  • ***
  • Posts: 137
  • I know why birds sing ...
Catfish for VL 5.8 Standard
« on: January 21, 2008, 01:28:11 pm »
Hy,
I would love to have Catfish for my VL 5.8 Standard Box. I tried upgrading to 5.9 but as some of my hardware (mainly my scanner) is not recognized with 5.9, I will stay put.
I tried to install the catfish-0.3 package, but I receive the message that the Cairo modul is missing (indeed it is installed according to gslapt).

Questions:

1) Is there any chance that the 5.9 Catfish package will run on 5.8?
2) If yes, where can I download this?
3) If answer to 1) is no, is there any chance that Catfish is packed for 5.8?
4) Who will win the Superbowl?

Rgds,
Carsten
Tam exacte ut oportet, non ut licet!

sledgehammer

  • Vectorian
  • ****
  • Posts: 1451
Re: Catfish for VL 5.8 Standard
« Reply #1 on: January 23, 2008, 11:10:23 pm »
Redskins.

John
VL7.0 xfce4 Samsung RF511